View Issue Details

IDProjectCategoryView StatusLast Update
0034616LazarusOtherpublic2019-02-04 13:28
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version2.0 
Summary0034616: Updated PO french files
DescriptionHi,

Here are updated PO French files from SVN.

Best regards

Gilles
TagsNo tags attached.
Fixed in Revision59698
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2018-11-28 17:43

reporter  

po.7z (152,169 bytes)

Maxim Ganetsky

2018-11-29 23:44

developer   ~0112270

Applied and merged to fixes_2_0, thanks.

Issue History

Date Modified Username Field Change
2018-11-28 17:43 gilles58 New Issue
2018-11-28 17:43 gilles58 File Added: po.7z
2018-11-29 13:06 Maxim Ganetsky Assigned To => Maxim Ganetsky
2018-11-29 13:06 Maxim Ganetsky Status new => assigned
2018-11-29 23:44 Maxim Ganetsky Fixed in Revision => 59698
2018-11-29 23:44 Maxim Ganetsky LazTarget => -
2018-11-29 23:44 Maxim Ganetsky Note Added: 0112270
2018-11-29 23:44 Maxim Ganetsky Status assigned => resolved
2018-11-29 23:44 Maxim Ganetsky Fixed in Version => 2.0
2018-11-29 23:44 Maxim Ganetsky Resolution open => fixed
2019-02-04 13:28 gilles58 Status resolved => closed